<template>
  <b-container>
      <Header/>
      <b-row>
          <p>HELLO WORLD</p>
      </b-row>
  </b-container>
</template>
<script>
import Header from '../shared/Header.vue'

export default {
  components: {
    Header
  }
}
</script>
<style scoped>

</style>
